@charset "UTF-8";
/* CSS Document */

/* General Styling */
	body {
		background-color: #141722;
		margin-left: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		overflow-x:hidden;
	}
	
	A:link {text-decoration: none; color: #ffffff;}
	A:visited {text-decoration: none; color: #ffffff;}
	A:active {text-decoration: none; color: #ffffff;}
	A:hover {text-decoration: none; color: #ffffff;}
	a:focus {outline: 0;}


/* Max Themes Logo */
	.header h1{
/*		display: none;*/
		width: 139px;
		height: 81px;
		margin: 20px 0 0 0;
		text-indent: -9999px;
		background: url(images/header.png);
		background-size: 385px 81px;
	}


/* Header */
	#headerbar {
		width: 220px;
		height: 80px;
		margin: 10px 0 30px 0;
		padding: 0;
		text-align: left;
	}
	
	.blogswitch {
			position: relative;
			left: 40px;
			width: 150px;
			height: 40px;
			display: block;
			text-decoration: none;
			font-size: 300px;
			overflow: hidden;
			background: url(images/header-switch.png) left top no-repeat;
			background-size: 150px 120px;
	}
	
		.blogswitch:active 
		{
			background-position: 0 -80px;
		}
	
	.header-button {
		position: relative;	
	}
	
		.header-button a,
		.header-button a:active,
		.header-button a:visited,
		.header-button a:hover {
			position: absolute;
			top: 20px;
			width: 60px;
			height: 40px;
			display: block;
			text-decoration: none;
			font-size: 300px;
			overflow: hidden;
		}
	
	.header-button .dribbble {
		left: -10px;
		background: url(images/header-dribbble.png) left top no-repeat;
		background-size: 60px 40px;
	}
	
	.header-button .twitter {
		left: 50px;
		width: 70px;
		background: url(images/header-twitter.gif) left top no-repeat;
		background-size: 70px 40px;
	}
	
	.header-button .mail {
		left: 110px;
		background: url(images/header-mail.png) left top no-repeat;
		background-size: 60px 40px;
	}
		
	.header-button #info-button {
		left: 170px;
		background: url(images/header-info-button.png) left top no-repeat;
		background-size: 60px 120px;
	}
	
/* Info Area */
	#info-wrapper {
		background-color: #212534;
		background-repeat:no-repeat;
		background-position:top center; 
		height: 0px;
		overflow: hidden;
		margin-bottom: 30px;
	}
		
	.info-content {
		text-align:left;
		overflow: hidden;
		padding: 30px;
		color:#00ffcf;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 15px;
		line-height: 22px;
	}
	
	.info-content p {
		margin: 12px 0 0 0;
	}
	
	.info-content h1{
		width:500px;
		height:99px;
		margin: 22px 0 0 0;
		text-indent: -9999px;
		background: url(images/info-icons.png) left top no-repeat;
		background-size: 500px 99px;
	}
	
/* Tab Navigation */
	ul#tabs_filter {
		list-style-type: none;
		display: block;
		padding: 0;	
		height: 0;
		width: 100%;
		margin: 0;
	}
	
	
	#tabs_container {
		height: 0;
		padding-left: 0;
		height: 0;
	}
	
	
	ul#tabs_filter li {
		display: block;
		height: 0;
		margin: 0;
		padding: 0 0 0 0;
		float: left;
	}
	
	ul#tabs_filter li a {
		display: block;
		text-indent: -9999px;
		height: 0;
		margin: 0;
	}



/* PopBox */
	.PopBoxImageSmall
	{
	   border: none 0px black;
	}
	.PopBoxImageLarge
	{
	   border: none 0px black;
	}


/* Content */

	.content {
		overflow:hidden;
		white-space: nowrap;
		width: 100%;
		padding: 0;
	}




/* Puffar */

	.puff, .imagemap {
		position: relative;
		float: left;
		margin: 0 20% 20% 0;
		width: 100%;
		height: auto;
/*		border: 1px solid red;*/
		
	}

	.imagemap a,
	.imagemap a:active,
	.imagemap a:visited, 
	.imagemap a:hover 
	{

		position: absolute;
		padding-top: 10px;
		padding-bottom: 10px;
		display: block;
		text-decoration: none;
		font-size: 300px;
		margin: 0;
/* 		border: 1px solid orange; */
	}
	
	
	.imagemap .link1 {
		right: 0px;
	}

	.imagemap .link2 {
		right: 60px;
	}
	
	.imagemap .link3 {
		right: 120px;
	}

	.imagemap .link4 {
		left: 0px;
	}
	
	.imagemap h1{
	width: 100%;
	text-indent: -9999px;
	margin: 0;
	background-size: 100% auto;
	}
	
	.spacer {
		width: 100%;
		height: auto;
	}
	
	.eggtimer h1{
		background: url(images/puff/eggtimer.png);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}

	.veggieweekend h1{
		background: url(images/puff/veggieweekend.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.ios7icontemplate h1{
		background: url(images/puff/ios7icontemplate.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.filibabaspreads h1{
		background: url(images/puff/filibabaspreads.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.filibabasmoothies h1{
		background: url(images/puff/filibabasmoothies.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.vintmarkii h1{
		background: url(images/puff/vintmarkii.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.pocketcycle h1{
		background: url(images/puff/pocketcycle.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.iosicontemplate h1{
		background: url(images/puff/iosicontemplate.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.headquarters h1{
		background: url(images/puff/headquarters.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.headquarters-graphite h1{
		background: url(images/puff/headquarters-graphite.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.veggiemeals h1{
		background: url(images/puff/veggiemeals.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.nostromodark h1{
		background: url(images/puff/nostromodark.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.nostromo h1{
		background: url(images/puff/nostromo.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.etcheddock h1{
		background: url(images/puff/etcheddock.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.obsidianmenubar h1{
		background: url(images/puff/obsidianmenubar.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.circularspectacular h1{
		background: url(images/puff/circularspectacular.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.wrapp h1{
		background: url(images/puff/wrapp.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.curtains h1{
		background: url(images/puff/curtains.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.steve h1{
		background: url(images/puff/steve.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.candybarspink h1{
		background: url(images/puff/candybars-pink.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.candybarsorange h1{
		background: url(images/puff/candybars-orange.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.candybarsgreen h1{
		background: url(images/puff/candybars-green.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.candybarsblue h1{
		background: url(images/puff/candybars-blue.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.presence h1{
		background: url(images/puff/presence.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.happyholidays h1{
		background: url(images/puff/happyholidays.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.ocean h1{
		background: url(images/puff/ocean.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.newdock h1{
		background: url(images/puff/newdock.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.etched h1{
		background: url(images/puff/etched.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.glasklarthd h1{
		background: url(images/puff/glasklarthd.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.aquaextreme h1{
		background: url(images/puff/aquaextreme.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.playtime2011 h1{
		background: url(images/puff/playtime2011.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.chrome h1{
		background: url(images/puff/chrome.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.glasklartclassic h1{
		background: url(images/puff/glasklartclassic.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.serioussbsettingshd h1{
		background: url(images/puff/serioussbsettingshd.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.serioussbsettings h1{
		background: url(images/puff/serioussbsettings.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.thefeed h1{
		background: url(images/puff/thefeed.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.appshopper h1{
		background: url(images/puff/appshopper.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.macworld h1{
		background: url(images/puff/macworld.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.svanslos h1{
		background: url(images/puff/svanslos.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.icy h1{
		background: url(images/puff/icy.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.installerapp h1{
		background: url(images/puff/installerapp.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.statusnotifier h1{
		background: url(images/puff/statusnotifier.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.vintage h1{
		background: url(images/puff/vintage.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.cake h1{
		background: url(images/puff/cake.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.adorned h1{
		background: url(images/puff/adorned.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.mightyfinder h1{
		background: url(images/puff/mightyfinder.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.playtime h1{
		background: url(images/puff/playtime.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.marathon h1{
		background: url(images/puff/marathon.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.aluminumalloy {
		display: none;
	}
	.milk h1{
		background: url(images/puff/milk.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.rhapsodized h1{
		background: url(images/puff/rhapsodized.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.bbxmercuryx h1{
		background: url(images/puff/bbxmercuryx.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.eylo h1{
		background: url(images/puff/eylo.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	
	a.videolink{
		width: 100%;
		height: auto;
	    overflow: hidden;
	    text-decoration: none;
	    display: block;
	}
	a.videolink span{
		position: relative;
		left: -9999px;
	}

	.resizableappicons {
		background: url(images/puff/resizableappicons.jpg) no-repeat  0 0;
	}
	.simplegesture {
		background: url(images/puff/simplegesture.jpg) no-repeat  0 0;
	}
	.falldowntransition {
		background: url(images/puff/falldowntransition.jpg) no-repeat  0 0;
	}
	.squeezetogohome {
		background: url(images/puff/squeezetogohome.jpg) no-repeat  0 0;
	}
	.suctioncupstand {
		background: url(images/puff/suctioncupstand.jpg) no-repeat  0 0;
	}
	.dashboardwidgets {
		background: url(images/puff/dashboardwidgets.jpg) no-repeat  0 0;
	}
	.coverflowmultitasking {
		background: url(images/puff/coverflowmultitasking.jpg) no-repeat  0 0;
	}
	.springboardexpose {
		background: url(images/puff/springboardexpose.jpg) no-repeat  0 0;
	}
	.videolink {
		background-size: 100% auto;
	}		
	
	.client{
		display: none;

	}
	
	.svanslos-animated{
		display: none;
	}	
	
	.info {
		display: none;
	}
	
	.info2lines {
		position:relative;
		width: 380px;
		height: 40px;
		padding: 10px 0 0 0;
		margin: 0 0 0 0;
		text-align:center;
		overflow: hidden;
		color:#00ffcf; text-shadow:rgba(0,255,215,0.2) 0px 0px 3px;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 13px;
		line-height: 19px;
	}
	
	.infoshort {
		position:relative;
		width: 190px;
		height: 40px;
		padding: 20px 0 0 0;
		margin: 0 0 0 0;
		text-align:center;
		overflow: hidden;
		color:#00ffcf; text-shadow:rgba(0,255,215,0.2) 0px 0px 3px;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 13px;
		line-height: 19px;
	}

	a.downloadtype{
		width: 60px;
		height: 40px;
	    overflow: hidden;
	    text-decoration: none;
	    display: block;
	}

	a.downloadtype span{
		position: relative;
		left: -9999px;
	}

	a.desktop,a.desktop:hover{
		display: none;
	}
	a.link,a.link:hover{
		background: url(images/imagemap/link.png);
		background-repeat: no-repeat;
		background-position:center center;
	}
	a.tablet,a.tablet:hover{
		background: url(images/imagemap/tablet.png);
		background-repeat: no-repeat;
		background-position:center center;

	}
	a.mobile,a.mobile:hover{
		background: url(images/imagemap/mobile.png);
		background-repeat: no-repeat;
		background-position:center center;

	}
	a.windows,a.windows:hover{
		display: none;
	}
	a.mac,a.mac:hover{
		display: none;
	}
	a.mac102,a.mac102:hover{
		display: none;
	}
	a.mac103,a.mac103:hover{
		display: none;
	}
	a.mac104,a.mac104:hover{
		bdisplay: none;
	}
	a.mac105,a.mac105:hover{
		display: none;
	}
	a.mac106,a.mac106:hover{
		display: none;
	}
	a.mac107,a.mac107:hover{
		display: none;
	}
	a.mac108,a.mac108:hover{
		display: none;
	}
	a.mac109,a.mac109:hover{
		display: none;
	}	
	a.mac107108,a.mac107108:hover{
		display: none;
	}
	a.mac105107,a.mac105107:hover{
		display: none;
	}		a.desktop,a.desktop:hover,a.link,a.link:hover,a.tablet,a.tablet:hover,a.mobile,a.mobile:hover,a.windows,a.windows:hover,a.mac,a.mac:hover,a.mac102,a.mac102:hover,a.mac103,a.mac103:hover,a.mac104,a.mac104:hover,a.mac105,a.mac105:hover,a.mac106,a.mac106:hover,a.mac107,a.mac107:hover,a.mac108,a.mac108:hover,a.mac109,a.mac109:hover,a.mac107108,a.mac107108:hover,a.mac105107,a.mac105107:hover{
	background-size: 60px 40px;
	}

/* Footer */
	.footer{
		position: relative;
		width: 190px;
		height: 52px;
		padding: 0;
		margin: -19px 0 30px 0;
	}

	a.copyright{
		position: absolute;
		left: 7px;
		width: 176px;
		height: 28px;
	    overflow: hidden;
	    text-decoration: none;
	    display: block;
	}
	a.copyright span{
		position: relative;
		left: -9999px;
	}

	a.host{
		position: absolute;
		top: 35px;
		width: 190px;
		height: 17px;
	    overflow: hidden;
	    text-decoration: none;
	    display: block;
	}
	a.host span{
		position: relative;
		left: -9999px;
	}
	
	.copyright{
		background: url(images/footer.png) no-repeat  0 0;
		background-size: 176px 28px;
	}
	

/* Retina display images */
	
@media (moz-device-pixel-ratio: 2), (-webkit-device-pixel-ratio: 2) {

/* General Styling */
	body {
		background-color: #141722;
		margin-left: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		overflow-x:hidden;
	}
	
	A:link {text-decoration: none; color: #ffffff;}
	A:visited {text-decoration: none; color: #ffffff;}
	A:active {text-decoration: none; color: #ffffff;}
	A:hover {text-decoration: none; color: #ffffff;}
	a:focus {outline: 0;}


/* Max Themes Logo */
	.header h1{
/*		display: none;*/
		width: 139px;
		height: 81px;
		margin: 20px 0 0 0;
		text-indent: -9999px;
		background: url(images/header@2x.png);
		background-size: 385px 81px;
	}


/* Header */
	#headerbar {
		width: 220px;
		height: 80px;
		margin: 10px 0 30px 0;
		padding: 0;
		text-align: left;
	}
	
	.blogswitch {
			position: relative;
			left: 40px;
			width: 150px;
			height: 40px;
			display: block;
			text-decoration: none;
			font-size: 300px;
			overflow: hidden;
			background: url(images/header-switch@2x.png) left top no-repeat;
			background-size: 150px 120px;
	}
	
		.blogswitch:active 
		{
			background-position: 0 -80px;
		}
	
	.header-button {
		position: relative;	
	}
	
		.header-button a,
		.header-button a:active,
		.header-button a:visited,
		.header-button a:hover {
			position: absolute;
			top: 20px;
			width: 60px;
			height: 40px;
			display: block;
			text-decoration: none;
			font-size: 300px;
			overflow: hidden;
		}
	
	.header-button .dribbble {
		left: -10px;
		background: url(images/header-dribbble@2x.png) left top no-repeat;
		background-size: 60px 40px;
	}
	
	.header-button .twitter {
		left: 50px;
		width: 70px;
		background: url(images/header-twitter@2x.gif) left top no-repeat;
		background-size: 70px 40px;
	}
	
	.header-button .mail {
		left: 110px;
		background: url(images/header-mail@2x.png) left top no-repeat;
		background-size: 60px 40px;
	}
		
	.header-button #info-button {
		left: 170px;
		background: url(images/header-info-button@2x.png) left top no-repeat;
		background-size: 60px 120px;
	}
	
/* Info Area */
	#info-wrapper {
		background-color: #212534;
		background-repeat:no-repeat;
		background-position:top center; 
		height: 0px;
		overflow: hidden;
		margin-bottom: 30px;
	}
		
	.info-content {
		text-align:left;
		overflow: hidden;
		padding: 30px;
		color:#00ffcf;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 15px;
		line-height: 22px;
	}
	
	.info-content p {
		margin: 12px 0 0 0;
	}
	
	.info-content h1{
		width:500px;
		height:99px;
		margin: 22px 0 0 0;
		text-indent: -9999px;
		background: url(images/info-icons@2x.png) left top no-repeat;
		background-size: 500px 99px;
	}
	
/* Tab Navigation */
	ul#tabs_filter {
		list-style-type: none;
		display: block;
		padding: 0;	
		height: 0;
		width: 100%;
		margin: 0;
	}
	
	
	#tabs_container {
		height: 0;
		padding-left: 0;
		height: 0;
	}
	
	
	ul#tabs_filter li {
		display: block;
		height: 0;
		margin: 0;
		padding: 0 0 0 0;
		float: left;
	}
	
	ul#tabs_filter li a {
		display: block;
		text-indent: -9999px;
		height: 0;
		margin: 0;
	}



/* PopBox */
	.PopBoxImageSmall
	{
	   border: none 0px black;
	}
	.PopBoxImageLarge
	{
	   border: none 0px black;
	}


/* Content */

	.content {
		overflow:hidden;
		white-space: nowrap;
		width: 100%;
		padding: 0;
	}




/* Puffar */

	.puff, .imagemap {
		position: relative;
		float: left;
		margin: 0 20% 20% 0;
		width: 100%;
		height: auto;
/*		border: 1px solid red;*/
		
	}

	.imagemap a,
	.imagemap a:active,
	.imagemap a:visited, 
	.imagemap a:hover 
	{

		position: absolute;
		padding-top: 10px;
		padding-bottom: 10px;
		display: block;
		text-decoration: none;
		font-size: 300px;
		margin: 0;
/* 		border: 1px solid orange; */
	}
	
	
	.imagemap .link1 {
		right: 0px;
	}

	.imagemap .link2 {
		right: 60px;
	}
	
	.imagemap .link3 {
		right: 120px;
	}

	.imagemap .link4 {
		left: 0px;
	}
	
	.imagemap h1{
	width: 100%;
	text-indent: -9999px;
	margin: 0;
	background-size: 100% auto;
	}
	
	.spacer {
		width: 100%;
		height: auto;
	}
	
	.eggtimer h1{
		background: url(images/puff/eggtimer@2x.png);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}

	.veggieweekend h1{
		background: url(images/puff/veggieweekend@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.ios7icontemplate h1{
		background: url(images/puff/ios7icontemplate@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.filibabaspreads h1{
		background: url(images/puff/filibabaspreads@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.filibabasmoothies h1{
		background: url(images/puff/filibabasmoothies@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.vintmarkii h1{
		background: url(images/puff/vintmarkii@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.pocketcycle h1{
		background: url(images/puff/pocketcycle@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.iosicontemplate h1{
		background: url(images/puff/iosicontemplate@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.headquarters h1{
		background: url(images/puff/headquarters@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.headquarters-graphite h1{
		background: url(images/puff/headquarters-graphite@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.veggiemeals h1{
		background: url(images/puff/veggiemeals@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.nostromodark h1{
		background: url(images/puff/nostromodark@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.nostromo h1{
		background: url(images/puff/nostromo@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.etcheddock h1{
		background: url(images/puff/etcheddock@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.obsidianmenubar h1{
		background: url(images/puff/obsidianmenubar@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.circularspectacular h1{
		background: url(images/puff/circularspectacular@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.wrapp h1{
		background: url(images/puff/wrapp@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.curtains h1{
		background: url(images/puff/curtains@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.steve h1{
		background: url(images/puff/steve@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.candybarspink h1{
		background: url(images/puff/candybars-pink@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.candybarsorange h1{
		background: url(images/puff/candybars-orange@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.candybarsgreen h1{
		background: url(images/puff/candybars-green@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.candybarsblue h1{
		background: url(images/puff/candybars-blue@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.presence h1{
		background: url(images/puff/presence@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.happyholidays h1{
		background: url(images/puff/happyholidays@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.ocean h1{
		background: url(images/puff/ocean@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.newdock h1{
		background: url(images/puff/newdock@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.etched h1{
		background: url(images/puff/etched@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.glasklarthd h1{
		background: url(images/puff/glasklarthd@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.aquaextreme h1{
		background: url(images/puff/aquaextreme@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.playtime2011 h1{
		background: url(images/puff/playtime2011@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.chrome h1{
		background: url(images/puff/chrome@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.glasklartclassic h1{
		background: url(images/puff/glasklartclassic@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.serioussbsettingshd h1{
		background: url(images/puff/serioussbsettingshd@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.serioussbsettings h1{
		background: url(images/puff/serioussbsettings@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.thefeed h1{
		background: url(images/puff/thefeed@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.appshopper h1{
		background: url(images/puff/appshopper@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.macworld h1{
		background: url(images/puff/macworld@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.svanslos h1{
		background: url(images/puff/svanslos@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.icy h1{
		background: url(images/puff/icy@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.installerapp h1{
		background: url(images/puff/installerapp@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.statusnotifier h1{
		background: url(images/puff/statusnotifier@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.vintage h1{
		background: url(images/puff/vintage@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.cake h1{
		background: url(images/puff/cake@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.adorned h1{
		background: url(images/puff/adorned@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.mightyfinder h1{
		background: url(images/puff/mightyfinder@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.playtime h1{
		background: url(images/puff/playtime@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.marathon h1{
		background: url(images/puff/marathon@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.aluminumalloy {
		display: none;
	}
	.milk h1{
		background: url(images/puff/milk@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.rhapsodized h1{
		background: url(images/puff/rhapsodized@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.bbxmercuryx h1{
		background: url(images/puff/bbxmercuryx@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.eylo h1{
		background: url(images/puff/eylo@2x.jpg);
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	
	a.videolink{
		width: 100%;
		height: auto;
	    overflow: hidden;
	    text-decoration: none;
	    display: block;
	}
	a.videolink span{
		position: relative;
		left: -9999px;
	}

	.resizableappicons {
		background: url(images/puff/resizableappicons@2x.jpg) no-repeat  0 0;
	}
	.simplegesture {
		background: url(images/puff/simplegesture@2x.jpg) no-repeat  0 0;
	}
	.falldowntransition {
		background: url(images/puff/falldowntransition@2x.jpg) no-repeat  0 0;
	}
	.squeezetogohome {
		background: url(images/puff/squeezetogohome@2x.jpg) no-repeat  0 0;
	}
	.suctioncupstand {
		background: url(images/puff/suctioncupstand@2x.jpg) no-repeat  0 0;
	}
	.dashboardwidgets {
		background: url(images/puff/dashboardwidgets@2x.jpg) no-repeat  0 0;
	}
	.coverflowmultitasking {
		background: url(images/puff/coverflowmultitasking@2x.jpg) no-repeat  0 0;
	}
	.springboardexpose {
		background: url(images/puff/springboardexpose@2x.jpg) no-repeat  0 0;
	}
	.videolink {
		background-size: 100% auto;
	}		
	
	.client{
		display: none;

	}
	
	.svanslos-animated{
		display: none;
	}	
	
	.info {
		display: none;
	}
	
	.info2lines {
		position:relative;
		width: 380px;
		height: 40px;
		padding: 10px 0 0 0;
		margin: 0 0 0 0;
		text-align:center;
		overflow: hidden;
		color:#00ffcf; text-shadow:rgba(0,255,215,0.2) 0px 0px 3px;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 13px;
		line-height: 19px;
	}
	
	.infoshort {
		position:relative;
		width: 190px;
		height: 40px;
		padding: 20px 0 0 0;
		margin: 0 0 0 0;
		text-align:center;
		overflow: hidden;
		color:#00ffcf; text-shadow:rgba(0,255,215,0.2) 0px 0px 3px;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 13px;
		line-height: 19px;
	}

	a.downloadtype{
		width: 60px;
		height: 40px;
	    overflow: hidden;
	    text-decoration: none;
	    display: block;
	}

	a.downloadtype span{
		position: relative;
		left: -9999px;
	}

	a.desktop,a.desktop:hover{
		display: none;
	}
	a.link,a.link:hover{
		background: url(images/imagemap/link@2x.png);
		background-repeat: no-repeat;
		background-position:center center;
	}
	a.tablet,a.tablet:hover{
		background: url(images/imagemap/tablet@2x.png);
		background-repeat: no-repeat;
		background-position:center center;

	}
	a.mobile,a.mobile:hover{
		background: url(images/imagemap/mobile@2x.png);
		background-repeat: no-repeat;
		background-position:center center;

	}
	a.windows,a.windows:hover{
		display: none;
	}
	a.mac,a.mac:hover{
		display: none;
	}
	a.mac102,a.mac102:hover{
		display: none;
	}
	a.mac103,a.mac103:hover{
		display: none;
	}
	a.mac104,a.mac104:hover{
		bdisplay: none;
	}
	a.mac105,a.mac105:hover{
		display: none;
	}
	a.mac106,a.mac106:hover{
		display: none;
	}
	a.mac107,a.mac107:hover{
		display: none;
	}
	a.mac108,a.mac108:hover{
		display: none;
	}
	a.mac109,a.mac109:hover{
		display: none;
	}	
	a.mac107108,a.mac107108:hover{
		display: none;
	}
	a.mac105107,a.mac105107:hover{
		display: none;
	}		a.desktop,a.desktop:hover,a.link,a.link:hover,a.tablet,a.tablet:hover,a.mobile,a.mobile:hover,a.windows,a.windows:hover,a.mac,a.mac:hover,a.mac102,a.mac102:hover,a.mac103,a.mac103:hover,a.mac104,a.mac104:hover,a.mac105,a.mac105:hover,a.mac106,a.mac106:hover,a.mac107,a.mac107:hover,a.mac108,a.mac108:hover,a.mac109,a.mac109:hover,a.mac107108,a.mac107108:hover,a.mac105107,a.mac105107:hover{
	background-size: 60px 40px;
	}

/* Footer */
	.footer{
		position: relative;
		width: 190px;
		height: 52px;
		padding: 0;
		margin: -19px 0 30px 0;
	}

	a.copyright{
		position: absolute;
		left: 7px;
		width: 176px;
		height: 28px;
	    overflow: hidden;
	    text-decoration: none;
	    display: block;
	}
	a.copyright span{
		position: relative;
		left: -9999px;
	}

	a.host{
		position: absolute;
		top: 35px;
		width: 190px;
		height: 17px;
	    overflow: hidden;
	    text-decoration: none;
	    display: block;
	}
	a.host span{
		position: relative;
		left: -9999px;
	}
	
	.copyright{
		background: url(images/footer@2x.png) no-repeat  0 0;
		background-size: 176px 28px;
	}
	
	
}